:root {
    --max: 1400px;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}

body {
    background: rgba(51, 51, 51, 1);
    padding-bottom: 80px;
}

.Hertre {
    width: 100%;
    z-index: 999;
    height: 100px;
    position: relative;
    background: #000000;
}

.Hertre_cen {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.Logo {
    width: 100px;
    overflow: hidden;

}

.Logo img {
    width: 100%;
    height: auto;
}

.Nav {
    width: max-content;
}

.Nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: var(--top30);
}

.Nav ul li {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    text-align: center;
    line-height: 100px;
    position: relative;
}

.Nav ul li svg {
    width: 16px;
    display: none;
}
.Nav ul li svg path{
    fill: #fff
}

.Nav ul li.active,
.Nav ul li:hover {
    color: rgba(201, 169, 110, 1);
}

.Nav ul li::after {
    content: "";
    width: 0%;
    height: 1px;
    background: rgba(201, 169, 110, 1);
    position: absolute;
    bottom: 35px;
    left: 0%;
    transition: all 0.3s;
    border-radius: 2px;
}

.Nav ul li.active::after,
.Nav ul li:hover::after {
    width: 100%;
}

.Nav_item {
    width: max-content;
    display: none;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
    overflow: hidden;
    top: 100%;
    transition: auto;
    padding: 15px 30px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 0px 10px 5px #00000010;
}

.Nav_item a {
    color: rgba(255, 255, 255, 1);
    display: block;
    line-height: 1.5;
    font-size: var(--size16);
}

.Nav_item a:hover,
.Nav_item a.active {
    text-decoration: underline;
}

.En {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
}

.En a {
    font-size: var(--size16);
    color: rgba(156, 163, 175, 1);
    line-height: 1;
    border-left: 1px solid rgba(156, 163, 175, 1);
    padding-left: 10px;
}

.En a:nth-child(1) {
    border: none;
    padding: 0;
}

.En a.active {
    color: rgba(255, 255, 255, 1);
}

.An {
    width: 30px;
    display: none;
}

.menu_button {
    cursor: pointer;
    width: 30px;
    height: 30px;
}

.menu_button:focus {
    outline: none;
}

.menu_button .line {
    fill: none;
    stroke: #fff;
    stroke-width: 8;
    stroke-linecap: round;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.menu_button .line1 {
    stroke-dasharray: 60 207;
}

.menu_button .line2 {
    stroke-dasharray: 60 60;
}

.menu_button .line3 {
    stroke-dasharray: 60 207;
}

.menu_button.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.menu_button.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
}

.menu_button.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.Banner {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Banner img {
    width: 100%;
    min-height: 200px;
    object-fit: cover;
    height: auto;
}

.Banner_text {
    width: var(--max);
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Banner_text h2 {
    text-align: center;
    font-size: var(--size60);
    color: rgba(201, 169, 110, 1);
    font-weight: 900;
    line-height: 1;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
}

.Banner_text p {
    text-align: center;
    font-size: var(--size24);
    color: rgba(255, 255, 255, 0.9);
    margin-top: 10px;
}

.Banner_text ul {
    width: 100%;
    margin-top: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}

.Banner_text ul li {
    width: max-content;
    display: block;
    line-height: 50px;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 2px;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    padding: 0 30px;
}

.Banner_text ul li:nth-child(1),
.Banner_text ul li:hover {
    background: rgba(201, 169, 110, 1);
    border: 1px solid rgba(201, 169, 110, 1);
    color: rgba(0, 0, 0, 1);
}

.Lianxi {
    width: 100%;
    margin-top: var(--top80);
}

.Title {
    width: 100%;
    text-align: center;
    font-size: var(--size40);
    color: rgba(201, 169, 110, 1);
    font-weight: 700;
    line-height: 1;
}

.Lianxi_max {
    width: 100%;
    margin-top: var(--top50);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.Lianxi_max>img {
    flex: 1;
    contain: size;
    object-fit: cover;
}

.Lianxi_text {
    width: 35%;
    background: rgba(212, 175, 55, 1);
    padding: var(--top60) var(--top40);
}

.Lianxi_text h2 {
    font-size: var(--size30);
    color: rgba(0, 0, 0, 1);
    font-weight: 700;
}

.Lianxi_text>p {
    font-size: var(--size16);
    color: rgba(34, 34, 34, 1);
    margin-top: var(--top20);
}

.Lianxi_adderss {
    width: 100%;
    margin: var(--top50) 0;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
}

.Lianxi_adderss_item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.Lianxi_adderss_item img {
    width: 16px;
    aspect-ratio: 4 / 4;
    object-fit: contain;
}

.Lianxi_adderss_item p {
    flex: 1;
    font-size: var(--size16);
    color: rgba(0, 0, 0, 1);
}

.Lianxi_she {
    width: 100%;
}

.Lianxi_she h3 {
    font-size: var(--size16);
    color: rgba(0, 0, 0, 1);
}

.Lianxi_mei {
    width: 100%;
    margin-top: var(--top20);
    display: flex;
    flex-wrap: wrap;
    gap: var(--top20);
}

.Lianxi_mei_item {
    width: 40px;
}

.Lianxi_mei_item a {
    width: 100%;
    aspect-ratio: 4 / 4;
    background: rgba(0, 0, 0, 1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Lianxi_mei_item a img {
    max-width: 50%;
    max-height: 40%;
    object-fit: contain;
}

.Xinwen {
    width: var(--max);
    margin: var(--top80) auto;
}

.Xinwen ul {
    width: 100%;
    margin-top: var(--top50);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top30);
}

.Xinwen ul li {
    width: 100%;
    overflow: hidden;
    border-radius: 10px;
    background: rgba(0, 0, 0, 1);
    border: 1px solid rgba(51, 51, 51, 1);
}

.Xinwen ul li img {
    width: 100%;
    aspect-ratio: 480 / 220;
    object-fit: cover;
}

.Xinwen_text {
    width: 100%;
    padding: 25px;
}

.Xinwen_text h2 {
    font-size: var(--size20);
    color: rgba(212, 175, 55, 1);
}

.Xinwen_text p {
    font-size: var(--size14);
    color: rgba(209, 213, 219, 1);
    margin-top: 10px;
}

.Xinwen_tame {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    margin-top: 15px;
}

.Xinwen_tame span {
    flex: 1;
    font-size: var(--size16);
    color: rgba(212, 175, 55, 1);
}

.Xinwen_view {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    font-size: var(--size14);
    color: rgba(212, 175, 55, 1);
    line-height: 1;
}

.Xinwen_view svg {
    width: 6px;
    height: auto;
}

.Xinwen ul li:hover {
    border: 1px solid rgba(212, 175, 55, 1);
}

.Show {
    width: var(--max);
    margin: var(--top80) auto;
}

.Show>h2 {
    font-size: var(--size30);
    color: rgba(201, 169, 110, 1);
    text-align: center;
}

.Show>p {
    font-size: var(--size14);
    color: #ffffff;
    text-align: center;
    margin-top: 15px;
}

.Show_text {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top50);
    font-size: var(--size14);
    color: #ffffff;
    line-height: 2;
}

.Show_text * {
    max-width: 100%;
}
.Show_text img{
    max-width: 100%;
    height: auto;
}

.Prev {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top50);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 10px;
}

.Prev a {
    width: max-content;
    max-width: 48%;
    display: block;
    font-size: var(--size14);
    color: #ffffff;
}

.pagination {
    width: max-content;
    max-width: 100%;
    overflow: hidden;
    margin: auto;
    border-radius: 6px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: var(--top50);
    border: 1px solid rgb(0, 0, 0);
}

.pagination .page-item {
    font-size: 12px;
    padding: 8px 10px;
    color: rgb(165, 165, 165);
    background: rgba(25, 25, 25, 1);
    line-height: 1;
}

.pagination .page-item.active {
    background: rgba(51, 51, 51, 1);
    color: #fff;
}

.Guanyu {
    width: var(--max);
    margin: var(--top80) auto;
}

.Guanyu_max {
    width: 100%;
    margin-top: var(--top50);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: var(--top40);
}

.Guanyu_max img {
    width: 48%;
    height: auto;
}

.Guanyu_max ul {
    flex: 1;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
}

.Guanyu_max ul li {
    width: 100%;
}

.Guanyu_max ul li h3 {
    font-size: var(--size16);
    color: rgba(201, 169, 110, 1);
}

.Guanyu_max ul li p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.8);
    margin-top: 8px;
}

.Xiaoshou {
    width: var(--max);
    margin: var(--top80) auto;
}

.Xiaoshou>p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    margin-top: 15px;
}

.Xiaoshou_max {
    width: 1100px;
    max-width: 100%;
    border-radius: 8px;
    background: rgba(25, 25, 25, 1);
    box-shadow: 0px 4px 6px -4px rgba(0, 0, 0, 0.1), 0px 10px 15px -3px rgba(0, 0, 0, 0.1), 0px 0px 0px rgba(0, 0, 0, 0), 0px 0px 0px rgba(0, 0, 0, 0);
    margin: auto;
    margin-top: var(--top50);
    padding: var(--top40);
}

.Xiaoshou_max ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top30);
}

.Xiaoshou_max ul li {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 15px;
    padding: 15px;
    border-radius: 8px;
    background: rgba(51, 51, 51, 1);
}

.Xiaoshou_n {
    width: 48px;
    aspect-ratio: 4 / 4;
    background: rgba(201, 169, 110, 1);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: var(--size24);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
}

.Xiaoshou_right {
    flex: 1;
}

.Xiaoshou_title {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.Xiaoshou_title img {
    width: 20px;
    aspect-ratio: 4 / 4;
    object-fit: contain;
}

.Xiaoshou_title h2 {
    flex: 1;
    font-size: var(--size20);
    color: rgba(238, 238, 238, 1);
    line-height: 1;
    font-weight: 700;
}

.Xiaoshou_content {
    width: 100%;
    font-size: var(--size14);
    color: rgba(221, 221, 221, 1);
    line-height: 2;
    margin-top: 10px;
}

.Xiaoshou_content * {
    max-width: 100%;
}


.Zhuyi {
    width: 100%;
    padding: 25px 15px;
    border-radius: 8px;
    background: rgba(51, 51, 51, 1);
    margin-top: var(--top30);
}

.Zhuyi_title {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
    border-bottom: 1px solid rgba(222, 222, 222, 1);
    padding-bottom: 10px;
}

.Zhuyi_title img {
    width: 18px;
    height: auto;
}

.Zhuyi_title h2 {
    flex: 1;
    font-size: var(--size20);
    color: rgba(221, 221, 221, 1);
    font-weight: 900;
    line-height: 1;
}

.Zhuyi p {
    font-size: var(--size16);
    color: rgba(187, 187, 187, 1);
    padding-left: 28px;
    margin-top: var(--top30);
    line-height: 2;
}

.Jiesong {
    width: var(--max);
    margin: var(--top80) auto;
}

.Jiesong>p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    margin-top: 15px;
}

.Jiesong ul {
    width: 100%;
    margin-top: var(--top40);
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top40);
}

.Jiesong ul li {
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    border: 1px solid rgba(185, 135, 10, 0.2);
    padding: var(--top30);
}

.Jiesong ul li:hover {
    transform: translateY(-3px);
    box-shadow: 0 0px 6px 0 rgba(201, 169, 110, 1);
}

.Jiesong ul li img {
    width: 100%;
    aspect-ratio: 660 / 250;
    object-fit: cover;
}

.Jiesong ul li h3 {
    font-size: var(--size24);
    color: rgba(201, 169, 110, 1);
    font-weight: 700;
    margin-top: var(--top20);
}

.Jiesong ul li p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.8);
    margin-top: 5px;
}

.Jiesong ul li span {
    width: max-content;
    display: block;
    background: rgba(201, 169, 110, 1);
    line-height: 50px;
    font-size: var(--size16);
    color: rgba(0, 0, 0, 1);
    padding: 0 30px;
    margin-top: 20px;
}

.Liucheng {
    width: var(--max);
    margin: var(--top80) auto;
}

.Liucheng>p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    margin-top: 15px;
}

.Liucheng_max {
    width: 100%;
    margin-top: var(--top40);
}

.Liucheng_max h2 {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
}

.Liucheng_max ul {
    width: 100%;
    margin-top: var(--top30);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top20);
}

.Liucheng_max ul li {
    width: 100%;
    background: rgba(253, 253, 253, 1);
    padding: var(--top20);
}

.Liucheng_max ul li img {
    width: 100%;
    aspect-ratio: 250 / 160;
    object-fit: contain;
}

.Liucheng_max ul li h3 {
    text-align: center;
    font-size: var(--size18);
    color: rgba(51, 51, 51, 1);
    margin-top: 10px;
}

.Liucheng_max ul li p {
    text-align: center;
    font-size: var(--size14);
    color: rgba(51, 51, 51, 1);
    margin-top: 10px;
}

.Zhinan {
    width: 100%;
    text-align: center;
    font-size: var(--size16);
    color: rgba(242, 242, 242, 1);
    line-height: 2.5;
    margin-top: var(--top50);
}

.Zhinan * {
    max-width: 100%;
}

.YUnying {
    width: 100%;
    border-top: 1px solid rgba(102, 102, 102, 1);
    padding-top: 20px;
    margin-top: 20px;
}

.YUnying>p {
    font-size: var(--size16);
    color: rgba(242, 242, 242, 1);
    line-height: 2.5;
}

.YUnying ul {
    width: 100%;
    margin-top: var(--top40);
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top30);
}

.YUnying ul li {
    width: 100%;
    display: flex;
    flex-flow: wrap;
    align-items: center;
    gap: var(--top20);
}

.YUnying ul li img {
    width: 210px;
    background: #fff;
    height: auto;
}

.YUnying ul li p {
    flex: 1;
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
}

.Zulin {
    width: var(--max);
    margin: var(--top80) auto;
}

.Zulin>p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    margin-top: 15px;
}

.Zulin_top {
    width: 100%;
    margin-top: var(--top50);
}

.Zulin_top h2 {
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
}

.Zulin_top_text {
    width: 100%;
    margin-top: 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
}

.Zulin_top_text img {
    width: 360px;
    height: auto;
}

.Zulin_top_text p {
    flex: 1;
    font-size: var(--size16);
    color: rgba(221, 221, 221, 1);
    line-height: 1.6;
}

.Zulin_button {
    width: 100%;
    margin-top: var(--top60);
}

.Zulin_button h2 {
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
}

.Zulin ul {
    width: 100%;
    margin-top: var(--top30);
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top30);
}

.Zulin ul li {
    width: 100%;
}

.Zulin ul li h3 {
    font-size: var(--size18);
    color: rgba(238, 238, 238, 1);
    border-left: 4px solid rgba(201, 169, 110, 1);
    padding-left: 10px;
    line-height: 1;
}

.Zulin_max {
    width: 100%;
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 25px;
}

.Zulin_max img {
    width: 360px;
    height: auto;
}

.Zulin_max p {
    flex: 1;
    font-size: var(--size16);
    color: rgba(221, 221, 221, 1);
    line-height: 1.6;
}


.Footer {
    width: 100%;
    overflow: hidden;
    background: rgba(0, 0, 0, 1);
}

.Footer_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: var(--top50);
}

.Footer_left {
    flex: 1;
}

.Footer_left>img {
    width: 170px;
    height: auto;
}

.Footer_adderss {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
    margin-top: var(--top50);
}

.Footer_adderss_item {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.Footer_adderss_item img {
    width: 16px;
    aspect-ratio: 4 / 4;
    object-fit: contain;
}

.Footer_adderss_item p {
    flex: 1;
    font-size: var(--size16);
    color: rgb(255, 255, 255);
}

.Footer_max ul {
    width: max-content;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: var(--top20) var(--top30);
}

.Footer_max ul li {
    width: 350px;
    /*background: rgba(34, 34, 34, 1);*/
    padding: 25px;
}

.Footer_img {
    width: 60px;
    aspect-ratio: 4 / 4;
    background: rgba(185, 135, 10, 0.2);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.Footer_img img {
    max-width: 40%;
    max-height: 40%;
    object-fit: contain;
}

.Footer_max ul li h3 {
    text-align: center;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.7);
    margin-top: 15px;
}

.Beian {
    width: 100%;
    margin: var(--top30) auto;
}

.Beian p {
    font-size: var(--size14);
    color: rgba(255, 255, 255, 0.7);
    text-align: center;
}

.Whats {
    width: 100%;
    height: 80px;
    background: rgba(17, 17, 17, 1);
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99999;
}

.Whats ul {
    width: var(--max);
    height: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 25px;
}

.Whats ul li {
    min-width: 300px;
    height: 56px;
    background: rgba(2, 205, 13, 1);
    border-radius: 8px;
}

.Whats ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 15px;
}

.Whats ul li a svg {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.Whats ul li a span {
    font-size: var(--size18);
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    line-height: 1;
}

.Huishou {
    width: var(--max);
    margin: var(--top80) auto;
}

.Huishou>p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.8);
    text-align: center;
    margin-top: 15px;
}

.Huishou>h2 {
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
    text-align: center;
    margin-top: var(--top60);
}

.Huishou>span {
    font-size: var(--size18);
    color: rgba(201, 169, 110, 1);
    text-align: center;
    margin-top: 10px;
    display: block;
}

.Huishou ul {
    width: 100%;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 15px;
}

.Huishou ul li {
    flex: 1;
    background: rgba(68, 68, 68, 1);
    border-radius: 8px 8px 0 0;
    padding: 25px 15px;
    cursor: pointer;
}

.Huishou ul li p {
    width: max-content;
    max-width: 100%;
    margin: auto;
    text-align: center;
    background: rgba(201, 169, 110, 1);
    font-size: var(--size14);
    color: rgba(255, 255, 255, 1);
    padding: 5px 12px;
    border-radius: 20px;
}

.Huishou_title {
    width: 100%;
    margin-top: var(--top20);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 10px;
}

.Huishou_title img {
    width: 20px;
    aspect-ratio: 4 / 4;
    object-fit: contain;
    filter: brightness(0) invert(1);
}

.Huishou_title h2 {
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
    line-height: 1;
}

.Huishou ul li.active {
    background: rgba(25, 25, 25, 0.5);
}

.Huishou ul li.active .Huishou_title img {
    filter: invert(52%) sepia(66%) saturate(780%) hue-rotate(9deg) brightness(90%) contrast(94%);
}

.Huishou ul li.active .Huishou_title h2 {
    color: rgba(201, 169, 110, 1);
}
.Huishou ul li:hover {
    box-shadow: 0 -4px 4px 0 rgba(201, 169, 110, 1);
} 

.Huishou_max {
    width: 100%;
    background: rgba(25, 25, 25, 0.5);
}

.Huishou_item {
    width: 100%;
    padding: 25px;
    display: none;
}

.Huishou_item:nth-child(1){
    display: block;
}

.Huishou_item h2 {
    font-size: var(--size20);
    color: rgba(238, 238, 238, 1);
    text-align: center;
    font-weight: 700;
}

.Huishou_item h2 span {
    color: rgba(201, 169, 110, 1);
}

.Huishou_item>p{
    font-size: var(--size16);
    color: rgba(238, 238, 238, 1);
    text-align: center;
    margin-top: var(--top20);
    line-height: 1.6;
}

.Huishou_item_title{
    width: 100%;
    margin-top: var(--top50);
}

.Huishou_item_title>h3{
    text-align: center;
    font-size: var(--size20);
    color: rgba(221, 221, 221, 1);
}
.Huishou_item_title span{
    display: block;
    text-align: center;
    font-size: var(--size24);
    color: rgba(238, 238, 238, 1);
}

.Huishou_list{
    width: 100%;
    margin-top: var(--top20);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 15px;
}

.Huishou_list_item{
    width: 100%;
    background: rgba(51, 51, 51, 1);
    padding: 15px;
}
.Huishou_list_item h4{
    text-align: center;
    font-size: var(--size30);
    color: rgba(221, 221, 221, 1);
    line-height: 1;
    font-weight: 700;
}
.Huishou_list_item img{
    width: 70px;
    max-width: 50%;
    margin: 10px auto;
}

.Huishou_list_item p{
    font-size: var(--size16);
    color: rgba(238, 238, 238, 1);
    text-align: center;
}

.Huishou_item_title>p{
    font-size: var(--size14);
    color: rgba(187, 187, 187, 1);
    line-height: 2;
    margin-top: var(--top30);
}





